###--- >>> `unlist' <<<----- Flatten Lists

	## alias	 help(unlist)

##___ Examples ___:

unlist(options())
unlist(unlist(options(), use.names=F))# works for vectors or lists
l.ex <- list(a = list(1:5, LETTERS[1:5]), b = "Z", c = NA)
unlist(l.ex, rec = F)
unlist(l.ex, rec = T)

## Keywords: 'list', 'manip'.


